<?php
session_start();
if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΕΓΓΡΑΦΕΙΤΕ ΓΙΑ ΝΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΤΟ ΣΥΣΤΗΜΑ"."<BR>";
  header("Location: loginall.php"); /* Redirect browser */
  exit();
  }
include "logo.php";
date_default_timezone_set("Europe/Athens");
if (!(isset($_SESSION['pmp']) || $_SESSION['pmp'] == '')) {
    header("location:loginall.php");
}
$menu=$_SESSION['menu'];
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf8" />
</head>
<body> 

<br >
<br >
<br >
<form name="form1" method="POST" action="resetpass1.php" >
<td>
<table width="400" border="0" cellpadding="3" cellspacing="1" bgcolor="#FFFFFF">
<tr>
<td colspan="3"><strong>ΑΛΛΑΓΗ ΚΩΔΙΚΟΥ ΠΡΟΣΒΑΣΗΣ </strong></td>
</tr>
<tr>
<td colspan="3"></td><?php echo "Date: ".date('d-m-Y');?> </td>
</tr>
<tr>
<td width="160"> Δώσε Αρ. Φακέλου:</td>
<td width="6">:</td>
<td width="194"><input name="pmp" type="text" id="pmp"></td>
</tr>
<tr>
<td width="160"> Νεος Κωδικός:</td>
<td width="6">:</td>
<td width="194"><input name="newpass" type="password" id="newpass"></td>
</tr>
<tr>
<td>Επιβεβαίωση Κωδικού</td>
<td>:</td>
<td><input name="confpass" type="password" id="confpass"></td>
</tr>
<tr>
<td>&nbsp;</td>
<td>&nbsp;</td>
<td><input name="passch" type="submit" value="Αλλαγή Κωδικού"></td>
</tr>
</table>
</form>

<br /><br /><br />
<a  href=<?php echo $menu;?> style="color:blue "  >  Επιστροφή στο Μενού  </a>
</body>
</html>








